2019-05-26 22:44 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002260NetSurfAmiga-specificpublic2016-02-16 14:27
ReporterSamir Hawamdeh 
Assigned ToChris Young 
SeverityfeatureReproducibilityalways 
StatusclosedResolutionfixed 
PlatformAmigaOSOS4.1OS Version4.1
Product Version3.2 
Target VersionFixed in Version3.4 
Summary0002260: Support the spacebar key for scrolling down
DescriptionJust another little enhanced request for the AmigaOS frontend.

Please add a proper support for the "spacebar" key in order to act like a pressing of the "PageDown" key.

In general modern browser consider this as a standard method to scroll down a page, of course the usual "PageDown" key must be mantained
TagsNo tags attached.
Fixed in CI build #3064
Reported in CI build #
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
Chris Young

~0000578

Chris Young (developer)

This would match software like More which also uses backspace for scrolling up a page at a time (I think). However I'll need to consider how to handle this as those keys can't be directly translated into core input events without losing the ability to type properly.
Chris Young

~0001090

Chris Young (developer)

Implemented in next CI build.
Vincent Sanders

~0001255

Vincent Sanders (administrator)

Confirmed fixed in 3.4 release
+Notes

-Issue History
Date Modified Username Field Change
2015-01-26 02:37 Samir Hawamdeh New Issue
2015-01-26 13:04 Vincent Sanders Assigned To => Chris Young
2015-01-26 13:04 Vincent Sanders Status new => acknowledged
2015-01-26 14:05 Chris Young Note Added: 0000578
2015-01-26 14:05 Chris Young Status acknowledged => confirmed
2015-11-15 14:18 Chris Young Fixed in CI build # => 3064
2015-11-15 14:18 Chris Young Note Added: 0001090
2015-11-15 14:18 Chris Young Status confirmed => resolved
2015-11-15 14:18 Chris Young Fixed in Version => 3.4
2015-11-15 14:18 Chris Young Resolution open => fixed
2016-02-16 14:27 Vincent Sanders Note Added: 0001255
2016-02-16 14:27 Vincent Sanders Status resolved => closed
+Issue History